var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/code-reviews/route.js")
R.c("server/chunks/[root-of-the-server]__0ddlyy.._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_code-reviews_route_actions_0siolsc.js")
R.m(978597)
module.exports=R.m(978597).exports
